#enquiry_form .element_label
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#enquiry_form .error_strings
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
}
#enquiry_form .sfm_float_error_box
{
    position:absolute;
    z-index:999;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
    border-style:solid;
    border-width:1px;
    border-color:#660000;
}
#enquiry_form .sfm_float_box_td
{
    padding:3px;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
}
#enquiry_form .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    color:#ffffff;
    background-color:#660000;
    border-width:0px;
    text-align:center;
}
#enquiry_form .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
    border-style:solid;
    border-width:0px;
    border-color:#660000;
}
#enquiry_form .sfm_cr_box a
{
    color:#888888;
}
#enquiry_form .sfm_textbox
{
    padding:2px;
}
#enquiry_form .sfm_textarea
{
    padding:2px;
}
#enquiry_form .sfm_form_label
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#enquiry_form .sfm_image_in_form
{
    border:0;
}
#enquiry_form .sfm_captcha
{
    border:0;
}
#enquiry_form .sfm_datepicker_icon
{
    border:0;
}

#enquiry_form #heading_container
{
    position:absolute;
    left:156px;
    top:8px;
    width:160px;
    height:20px;
    z-index:1;
}
#enquiry_form #heading
{
    position:absolute;
    left:13px;
    top:-5px;
    text-align:center;
    font-family:Arial;
    font-size:20px;
    font-weight:bold;
    color:#000066;
}
#enquiry_form #label_container
{
    position:absolute;
    left:84px;
    top:52px;
    width:60px;
    height:20px;
    z-index:3;
}
#enquiry_form #label
{
    position:absolute;
    left:-6px;
    top:0px;
    text-align:right;
}
#enquiry_form #FullName_container
{
    position:absolute;
    left:152px;
    top:51px;
    z-index:2;
}
#enquiry_form #FullName
{
    float:left;
    width:282px;
    z-index:2;
}
#enquiry_form #label1_container
{
    position:absolute;
    left:85px;
    top:85px;
    width:60px;
    height:20px;
    z-index:5;
}
#enquiry_form #label1
{
    position:absolute;
    left:19px;
    top:0px;
    text-align:right;
}
#enquiry_form #emailAddress_container
{
    position:absolute;
    left:152px;
    top:85px;
    z-index:4;
}
#enquiry_form #emailAddress
{
    float:left;
    width:282px;
    z-index:4;
}
#enquiry_form #label2_container
{
    position:absolute;
    left:59px;
    top:120px;
    width:85px;
    height:20px;
    z-index:7;
}
#enquiry_form #label2
{
    position:absolute;
    left:17px;
    top:0px;
    text-align:right;
}
#enquiry_form #Telephone_container
{
    position:absolute;
    left:151px;
    top:119px;
    z-index:6;
}
#enquiry_form #Telephone
{
    float:left;
    width:282px;
    z-index:6;
}
#enquiry_form #arriveDate_container
{
    position:absolute;
    left:152px;
    top:156px;
    z-index:8;
}
#enquiry_form #arriveDate
{
    float:left;
    width:111px;
    z-index:8;
}
#enquiry_form #arriveDate_image_container
{
    position:absolute;
    left:120px;
    top:1px;
    width:20px;
    height:20px;
    z-index:8;
}
#enquiry_form #label3_container
{
    position:absolute;
    left:72px;
    top:158px;
    width:72px;
    height:20px;
    z-index:9;
}
#enquiry_form #label3
{
    position:absolute;
    left:4px;
    top:0px;
    text-align:right;
}
#enquiry_form #departDate_container
{
    position:absolute;
    left:152px;
    top:193px;
    z-index:10;
}
#enquiry_form #departDate
{
    float:left;
    width:111px;
    z-index:10;
}
#enquiry_form #departDate_image_container
{
    position:absolute;
    left:120px;
    top:1px;
    width:20px;
    height:20px;
    z-index:10;
}
#enquiry_form #label4_container
{
    position:absolute;
    left:75px;
    top:195px;
    width:69px;
    height:20px;
    z-index:11;
}
#enquiry_form #label4
{
    position:absolute;
    left:-6px;
    top:0px;
    text-align:right;
}
#enquiry_form #label5_container
{
    position:absolute;
    left:69px;
    top:231px;
    width:75px;
    height:20px;
    z-index:13;
}
#enquiry_form #label5
{
    position:absolute;
    left:3px;
    top:0px;
    text-align:right;
}
#enquiry_form #numberofDays_container
{
    position:absolute;
    left:152px;
    top:230px;
    z-index:12;
}
#enquiry_form #numberofDays
{
    float:left;
    width:45px;
    z-index:12;
}
#enquiry_form #label6_container
{
    position:absolute;
    left:72px;
    top:266px;
    width:73px;
    height:20px;
    z-index:15;
}
#enquiry_form #label6
{
    position:absolute;
    left:-5px;
    top:0px;
    text-align:right;
}
#enquiry_form #numberofAdults_container
{
    position:absolute;
    left:153px;
    top:265px;
    z-index:14;
}
#enquiry_form #numberofAdults
{
    float:left;
    width:44px;
    z-index:14;
}
#enquiry_form #label7_container
{
    position:absolute;
    left:63px;
    top:302px;
    width:82px;
    height:20px;
    z-index:17;
}
#enquiry_form #label7
{
    position:absolute;
    left:-6px;
    top:0px;
    text-align:right;
}
#enquiry_form #numberofChildren_container
{
    position:absolute;
    left:153px;
    top:301px;
    z-index:16;
}
#enquiry_form #numberofChildren
{
    float:left;
    width:44px;
    z-index:16;
}
#enquiry_form #hearofUs_container
{
    position:absolute;
    left:153px;
    top:337px;
    z-index:18;
}
#enquiry_form #hearofUs
{
    float:left;
    width:149px;
    z-index:18;
}
#enquiry_form #label8_container
{
    position:absolute;
    left:11px;
    top:339px;
    width:135px;
    height:20px;
    z-index:19;
}
#enquiry_form #label8
{
    position:absolute;
    left:-3px;
    top:0px;
    text-align:right;
}
#enquiry_form #label9_container
{
    position:absolute;
    left:85px;
    top:387px;
    width:60px;
    height:20px;
    z-index:21;
}
#enquiry_form #label9
{
    position:absolute;
    left:-4px;
    top:0px;
    text-align:right;
}
#enquiry_form #comments_container
{
    position:absolute;
    left:153px;
    top:389px;
    z-index:20;
}
#enquiry_form #comments
{
    float:left;
    width:283px;
    height:151px;
    z-index:20;
}
#enquiry_form #Captcha3_container
{
    position:absolute;
    left:142px;
    top:567px;
    width:245px;
    height:130px;
    z-index:22;
}
#enquiry_form #submit_container
{
    position:absolute;
    left:189px;
    top:745px;
    width:97px;
    height:25px;
    z-index:23;
}
#enquiry_form #enquiry_form_submit_img
{
    width:101px;
    height:29px;
    border:none;
}
